/**
Calculate rem
*/
.c-cta * {
  color: #ffffff;
}
.c-cta .row {
  padding: 30px 40px;
  background-color: #082452;
}
@media (min-width: 768px) {
  .c-cta .row {
    border-radius: 25px;
  }
}
.c-cta__title {
  font-family: "Albert Sans SemiBold", sans-serif;
  font-weight: 600;
  margin-bottom: 25px;
}
.c-cta-content {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.c-cta-content p {
  margin-bottom: 25px;
}